body{
	margin: 0px;
	overflow: hidden;
}

canvas#PianoKeyboard{
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
}

canvas.active{
	box-shadow: 0px 25px 55px rgba(0, 0, 0, 0.25);
	/* border: 1px solid rgba(0, 0, 0, 0.1); */
	/* height: calc(80vh - 80px) !important; */
}


#keys{
	position: absolute;
	width: 100%;
	height: 20%;
  	bottom: 0;
  	z-index: -1;
}

.MyApp{
	line-height:0px;	
}

#container{
	position: absolute;
	width: 100%;
	height: 100%;
  	top: 80;
  	left: 50%;
	translate: -50% 0%;
  	overflow: hidden;
	max-width: 1396px;
}

.face{
	visibility: hidden;
  	position: absolute;
    width: 100px;
    right: 0px;
    bottom: 20.5%;
}

.face > img {
	pointer-events: none;
}